Bug 204557 - [maintainer update] converters/py-unidecode: Update to 0.04.18
Summary: [maintainer update] converters/py-unidecode: Update to 0.04.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-15 09:32 UTC by Douglas Thrift
Modified: 2015-11-15 11:08 UTC (History)
1 user (show)

See Also:


Attachments
py27-unidecode-0.04.18.diff (783 bytes, patch)
2015-11-15 09:32 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2015-11-15 09:32:21 UTC
Created attachment 163135 [details]
py27-unidecode-0.04.18.diff

Update converters/py-unidecode to 0.04.18.

From ChangeLog:

2015-06-13      unidecode 0.04.18

        * Add a command line utility. (thanks to Andrew Udvare)
        * Use setuptools for packaging.

2014-12-18      unidecode 0.04.17

        * Add some missing Latin letter variants used by popular "Unicode text
          converter" tools.
        * Issue a warning if a surrogate character is encountered in input.
        * Corrected module import which might cause unidecode() to raise
          AttributeError on some systems. (thanks to Karol Sikora)

2014-05-11      unidecode 0.04.16

        * Corrected ChangeLog.

2014-05-11      unidecode 0.04.15

        * Fixed transliteration of Chinese character "Yi". (thanks to Yao Zuo)
        * Transliterate Euro sign as "EUR". (thanks to Dave Smith)
Comment 1 commit-hook freebsd_committer 2015-11-15 11:08:16 UTC
A commit references this bug:

Author: wg
Date: Sun Nov 15 11:07:19 UTC 2015
New revision: 401688
URL: https://svnweb.freebsd.org/changeset/ports/401688

Log:
  converters/py-unidecode: update to 0.04.18

  PR:		204557
  Submitted by:	maintainer

Changes:
  head/converters/py-unidecode/Makefile
  head/converters/py-unidecode/distinfo